Related Plugins and Tags

QGIS Python Plugins Repository

Version: [2357] LF Tools 1.3.5

Changelog
Documentation tools and filefilter Improvements
Approved
yes
Author
leandrofranca
Uploaded
Sept. 14, 2021, 7:11 p.m.
Minimum QGIS version
3.10.0
Maximum QGIS version
3.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members